<DBXML>
	<TABLE name="Memployee" status="" central="true" out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>salatype</FIELD> 
	    <FIELD>emp_prefix</FIELD>
	    <FIELD>fname</FIELD>
	    <FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>		
		<FIELD>salary</FIELD>
		<FIELD>fundtablem</FIELD>
		<FIELD>fundtablec</FIELD>		
		<FIELD>bu1</FIELD>		
		<FIELD>bu2</FIELD>		
		<FIELD>bu3</FIELD>		
		<ORDER>
			<FIELD>bu1</FIELD>		
			<FIELD>bu2</FIELD>		
			<FIELD>bu3</FIELD>		
			<FIELD>employeeid</FIELD>	
		</ORDER>		
	</TABLE>	
	
	<TABLE name="Mprefix" status="" central="false" out="inquiry">
		<FIELD>prefixid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>prefixid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="Mbu1" status="" central="false" out="inquiry">
		<FIELD>bu1id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu1id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu2" status="" central="false" out="inquiry">
		<FIELD>bu2id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu2id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu3" status="" central="false" out="inquiry">
		<FIELD>bu3id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>bu3id</FIELD>
		</ORDER>
	</TABLE>
	
	<TABLE name="Mempl_taxm" status="" central="false" out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>gendate</FIELD>
		<FIELD>formulaid</FIELD>
		<FIELD>auto_number</FIELD>
		<FIELD>line_no</FIELD>
		<FIELD>amount</FIELD>
		<FIELD>formula_type</FIELD>
		<FIELD>tax</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
			<FIELD>gendate</FIELD>
			<FIELD>formula_type</FIELD>
			<FIELD>formulaid</FIELD>
		</ORDER>
	</TABLE>

	<TABLE name="Mformula" status="" central="Mempl_taxm" out="inquiry">
		<FIELD>formulaid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>formula_type</FIELD>
		<ORDER>
			<FIELD>formulaid</FIELD>
		</ORDER>
	</TABLE>

</DBXML>
